@charset "UTF-8";

.pc {
	display: none;
}
.sp {
	display: block;
}

header {
	padding-top: 7px;
	position: relative;
	z-index: 100;
}
header .inner {
	width: 100%;
}
header h1 {
	font-size: 10px;
}
header .top {
	margin-bottom: 0;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	padding: 0 2% 10px;
}
header .sitename {
	margin-right: 0;
	width: 70%;
}
header .sitename p {
	margin-bottom: 5px;
}
header .btn_menu {
	display: block;
	width: 40px;
	height: 40px;
	border: 1px solid #e68115;
	border-radius: 5px;
	position: relative;
}
header .btn_menu span {
	display: block;
	position:absolute;
	width: 75%;
	height: 4px;
	background: #e68115;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	-webkit-transition:ease .4s;
	transition:ease .4s;
}
header .btn_menu span:nth-child(1) {
	top:23%;
	left:50%;
}
header .btn_menu span:nth-child(2) {
	top:50%;
	left:50%;
}
header .btn_menu span:nth-child(3) {
	top:77%;
	left:50%;
}
header .btn_menu.active span:nth-child(1) { 
	top:49%;
	-webkit-transform:translate(-50%,-50%) rotate(45deg);
	transform:translate(-50%,-50%) rotate(45deg);
}
header .btn_menu.active span:nth-child(2) { 
	opacity: 0;
}
header .btn_menu.active span:nth-child(3) { 
	top: 49%;
	-webkit-transform:translate(-50%,-50%) rotate(-45deg);
	transform:translate(-50%,-50%) rotate(-45deg);
}
header .gnav {
	display: none;
	position: absolute;
	width: 100%;
	background: #fff;
	border-top: 1px solid #ccc;
	z-index: 500;
}
header .gnav .tell {
	text-align: center;
	margin-right: 0;
	padding: 10px 0 5px;
}
header .gnav .btns {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-around;
	-ms-justify-content: space-around;
	justify-content: space-around;
	padding: 5px 0 10px;
	border-bottom: 1px solid #ccc;
}
header .gnav .btn{
	display: block;
	font-size: 13px;
	margin-right: 0;
	width: 47%;
	padding: 10px 0;
}
header .gnav ul {
	display: block;
}
header .gnav ul li {
	display: block;
	position: relative;
	width: auto;
	border-right: none;
	border-bottom: 1px solid #ccc;
	text-align: left;
	padding: 0;
}
header .gnav ul li a {
	padding: 12px 0 14px 20px;
}
header .gnav ul li a:before {
	position: absolute;
	content: '';
	width: 8px;
	height: 8px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
	bottom: 2px;
	margin: auto;
	right: 15px;
	z-index: 10;
}
#contents_bottom {
	padding: 20px 0 10px;
}
#contents_bottom .inner {
	width: auto;
	margin: 0 auto;
	display: block;
	padding: 0 3%;
}
#contents_bottom .inner .btn {
	width: auto;
	margin: 0 0 10px;
}
#contents_bottom .inner .btn.btn01 {
	margin-right: 0;
	padding-right: 20px;
}
#contents_bottom .inner .btn.btn02 {
	margin-right: 0;
	padding-right: 20px;
}
#contents_bottom .inner .btn.btn03 {
	padding-right: 20px;
}
#contents_bottom .inner .btn .th {
	font-size: 14px;
}
#contents_bottom .inner .btn .td {
	font-size: 11px;
}
#contents_bottom .inner .btn:after {
	right: 14px;
}
footer .top {
	background: #fff;
	padding: 20px 0 20px;
}
footer .top .inner {
	width: auto;
	display: block;
	padding: 0 3%;
}
footer .top .ttl01 .name {
	text-align: center;
}
footer .top .ttl01 .logo {
	font-size: 14px;
	margin-bottom: 20px;
	text-align: center;
}
footer .top .ttl01 .logo img.img01 {
	display: block;
	width: 200px;
	margin: 5px auto 10px;
}
footer .top .ttl01 .logo img.img02 {
	display: block;
	width: 200px;
	margin: 5px auto 10px;
}
footer .top .contact {
	/*display: block;*/
	-webkit-align-self: center;
	-ms-align-self: center;
	align-self: center;
}
footer .top .contact .btn {
	width: 38%;
	height: 40px;
	margin: 0 2% 0 0;
	font-size: 14px;
	line-height: 40px;
}
footer .top .contact .btn:hover {
	border-bottom: 3px solid #bd6402;
}
footer .top .contact .tell {
	width: 60%;
	text-align: center;
}
footer .top .contact .tell p {
	font-size: 10px;
}
footer .bottom {
	padding: 5px 0 20px;
}
footer .bottom .inner {
	width:auto;
	margin: 0 auto;
}
footer .bottom .cover.pc {
	display: none;
}
footer .bottom .cover.sp {
	display: block;
	margin-bottom: 35px;
}
footer .bottom ul {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
footer .bottom ul li {
	box-sizing: border-box;
	width: 46%;
	margin: 0 4% 0 2%;
	margin-bottom: 0;
	border-bottom: 1px solid #fff;
}
footer .bottom ul li:nth-child(2n){
	width: 46%;
	margin: 0 2% 0 0;
	border-right: none;
}
footer .bottom .cover.sp ul li.full {
	width: 96%;
	margin: 0 2%;
}
footer .bottom ul li a {
	display: block;
	font-size: 12px;
	padding: 10px 3% 10px;
	position: relative;
}
footer .bottom ul li a:after {
	position: absolute;
	content: '';
	width: 6px;
	height: 6px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
	bottom: 2px;
	margin: auto;
	right: 10px;
	z-index: 10;
}
footer .bottom .copy {
	font-size: 12px;
}

